TR-18-144 (Adobe, Flash Player için Güvenlik Güncellemesi Yayınladı)

Genel Bilgi

Adobe; Flash Player 31.0.0.148 ve önceki versiyonları üzerinde bulunan ve  Windows, macOS, Linux ve Chrome OS sistemlerini etkileyen anlık kod çalıştırma zafiyetini gidermek için güvenlik güncellemesi yayınladı.

Etki

Mevcut güvenlik açıklığı nedeniyle etkilenen sistemlerin siber saldırganlar tarafından ele geçirilmesi ihtimal dahilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcı ve sistem yöneticilerine; APSB18-44 kodlu Adobe bültenini incelemelerini ve gerekli güncellemeleri (31.0.0.153) yapmalarını tavsiye etmektedir. 

Kaynaklar

https://helpx.adobe.com/security/products/flash-player/apsb18-44.html

https://www.us-cert.gov/ncas/current-activity/2018/11/20/Adobe-Releases-Security-Updates

2018-11-25